package com.jscape.inet.scp.protocol.messages;

/**
 * Change directory to parent message.
 *
 * @author Alex Usun
 */
public class EndDirectoryMessage
        extends Message {

    public String toString() {
        return "EndDirectoryMessage {}";
    }

}
